#include "ChatManager.h"
#include "Net/UnrealNetwork.h"

void AChatManager::Multicast_DisplayMessage_Implementation(const FString& chatIdentifier, int32 playerIndex, const FString& mirrorsId, const FString& msg)
{

}

void AChatManager::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(AChatManager, _chatHistory);
}

AChatManager::AChatManager()
{

}
